#mainnav, #mainnav ul {
	line-height:20px;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	z-index:1000;
}

#mainnav ul a:link, #mainnav ul a:active, #mainnav ul a:visited {
	background-color:#f6f6f6;
	border:1px solid #ddd;
	border-top:1px solid #fff;
	color:#12355d;
	display:block;
	padding:0px 5px;
	text-decoration:none;
}
	#mainnav ul li.first {border-top:1px solid #ddd;}

#mainnav ul li a:hover {background-color:#fff; color:#752a18;}

#mainnav li {float:left; position:relative;}

#mainnav ul {
	display:none;
	margin:0;
	padding:0;
	position:absolute;
		top:18px;
		left:-6px;
	width:170px;
}

#mainnav li ul a {float:left; width:170px;}

#mainnav ul ul {top:auto;}
#mainnav li ul ul {left:180px; margin:0;}

#mainnav li:hover ul ul, #mainnav li:hover ul ul ul, #mainnav li:hover ul ul ul ul {display:none;}
#mainnav li:hover ul, #mainnav li li:hover ul, #mainnav li li li:hover ul, #mainnav li li li li:hover ul {display:block;}